Incompatibilidade com o Java 7 update 25 causa erro nas assinaturas.

junho 24, 2013 em Notícias por Administrador Emif

Atualmente existe uma incompatibilidade do Emissor Gratuito de NF-e e Aplicativo da Manifestação do Destinatário com o Java 7 update 25, que causa erro na assinatura das mensagens nos aplicativos.

Assim, para os que fazem uso destes programas recomendamos, temporariamente, a utilização da versão anterior, disponível no quadro Java SE Runtime Environment 7u21 do seguinte link: www.oracle.com/technetwork/java/javase/downloads/java-archive-downloads-javase7-521261.html

No entanto, essa incompatibilidade não afeta os usuários do Sistema EMIF, podendo assim ser feita a atualização do Java Runtime sem problemas.